#!/bin/sh

set -e

if [ "${1}" = "configure" ] ; then
	update-alternatives --install /usr/share/puppet/modules/kmod puppet-module-kmod /usr/share/puppet/modules.available/voxpupuli-kmod 500
fi

#DEBHELPER#

exit 0
